ISCS#FEP - Bug #1025

00line3# 000000 0000 ‘0000 00000700
11/26/2020 10:39 AM - shixun yan

Status: Resolved Start date: 11/26/2020
Priority: Normal Due date: 11/26/2020
Assignee: shixun yan % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description

(liine3# 000000 0000 <0000 DOOOOOL,

q0000000-0oooonoo-,00000000000.

Related issues:

Related to ISCSOO0OD - Bug #1006: 00line3# 000000 0000 0000 0DOOD-OO Resolved 11/20/2020

History

#1 - 11/26/2020 10:50 AM - shixun yan
- Related to Bug #1006:00 line3# 000000 0000 0000 0000000  added

#2 - 11/30/2020 02:17 PM - shixun yan

- Status changed from New to In Progress

#3 - 11/30/2020 02:18 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
